from django.urls import path
from foods import views

app_name = "foods"


urlpatterns = [
    path("foods/", views.FoodListView.as_view(), name="food_list"),
    path("foods/search/", views.FoodSearchView.as_view(), name="food_search"),
    path(
        "foods/scrobble-from-search/",
        views.FoodScrobbleFromSearchView.as_view(),
        name="food_scrobble_from_search",
    ),
    path(
        "foods/<slug:slug>/",
        views.FoodDetailView.as_view(),
        name="food_detail",
    ),
]
